How to install libfcl-dev on Debian Unstable (Sid)